connect sys/oracle@u10 as sysdba;
SELECT name, created, log_mode FROM v$database;
SELECT status, instance FROM v$thread;
SELECT name FROM v$datafile;
SELECT member FROM v$logfile;
SELECT name FROM v$controlfile;
sho sga
